FAQ
Hola lista,

He actualizado mi servidor a la versión 5 de Php y a la hora de probar mis
sitios me encuentro con el problema de que no reconoce los array
$HTTP_SESSION_VARS, $HTTP_POST_VARS, etc... aunque si los reconoce de la
forma $_SESSION, $_POST, etc...
¿Qué opciones debo setear para que el php siga utilizando los array
"$_HTTP..."?, quizás lo recomendable sea modificar los scripts para que
adecuen a la nueva configuración del php, pero son cientos de scripts y me
faltaría tiempo.



Saludos,

Esteban.

Search Discussions

  • Esteban Osorio at Aug 17, 2005 at 8:38 pm
    Probé con eso pero no funcionó...



    Salu2

    Esteban.


    -----Original Message-----
    From: Adrian Cid Almaguer
    Sent: Miércoles, 17 de Agosto de 2005 16:21
    To: Esteban Osorio
    Subject: Re: [PHP-ES] problemas con $HTTP_SESSION_VARS en cambio de versión
    4 a 5.


    activa en el php.ini register_globals

    Saludos

    Adrian


    El día 17/08/05, Esteban Osorio < eosorio@economia.cl
    escribió:

    Hola lista,

    He actualizado mi servidor a la versión 5 de Php y a la hora de probar mis
    sitios me encuentro con el problema de que no reconoce los array
    $HTTP_SESSION_VARS, $HTTP_POST_VARS, etc... aunque si los reconoce de la
    forma $_SESSION, $_POST, etc...
    ¿Qué opciones debo setear para que el php siga utilizando los array
    "$_HTTP..."?, quizás lo recomendable sea modificar los scripts para que
    adecuen a la nueva configuración del php, pero son cientos de scripts y me
    faltaría tiempo.



    Saludos,

    Esteban.






    --
    ***********************************************************************
    Si se encuentra bien, no se preocupe. Se le pasará.

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupphp-general-es @
categoriesphp
postedAug 17, '05 at 8:19p
activeAug 17, '05 at 8:38p
posts2
users1
websitephp.net

1 user in discussion

Esteban Osorio: 2 posts

People

Translate

site design / logo © 2022 Grokbase